body {
  margin:10px 10px 0px 10px;
  padding:0px;
  background: #FFFFFF;
  color: #333;
  font-family: Arial, sans-serif;
}
div {
  background-color:#FFFFFF;
  background: transparent none center left no-repeat;

  color: black;

  font-family: Arial, sans-serif;
  font-weight: normal;
  font-style: italic;
  font-size: 12px;
  color: #224;

  letter-spacing: 1px;
  color: #337;
  text-decoration: none;
}

#leftcontent {
  position: absolute;
  left:10px;
  margin-top:10px;
  width: 200px;
  border-top: double silver;
  border-left: double silver;
  border-right: double silver;
}
div#leftcontent h1 {
  background: #EEEEEE;
  text-align: center;
  border-bottom: double silver;
  color: navy;
  margin: 0;
  padding: 6px;
}
div#leftcontent ul {
	padding: 0;
	margin: 0;
}
div#leftcontent li {
  display: block;
  text-align: left;
  font-weight: bold;
  border-bottom: double silver;
  margin: 0;
  padding: 6px;
  height: 16px;
  background: #fff;
}
div#leftcontent li:hover {
	background: #eee;
}
div#leftcontent a:link,
div#leftcontent a:visited,
div#leftcontent a:hover,
div#leftcontent a:visited:hover {
	color: navy;
	font-size: 14px;
	text-decoration: none;
	letter-spacing: 1px;
}
div#leftcontent a {
	display: block;
	background: transparent;
}
div#leftcontent ul li ul {
	visibility: hidden;
	position: absolute;
	top: auto;
	left: auto;
	margin-left: 194px;
	margin-top: -25px;
	width: 200px;
	border-top: double silver;
	border-right: double silver;
	border-left: double silver;
}

#centercontent {
  margin-left: 240px;
  margin-right: 30px;
  margin-top: 10px;
  border: 0px solid #000;
}

#banner {
  padding: 10px 10px 10px 0px;
  border: 0px solid #000;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
  color: darkblue;
}
#bannerlinks {
  margin-right: 10px;
}
#banner img {
  left: 0px;
}

/*
p,h1,pre {
  margin:0px 10px 10px 10px;
}
*/                
h1 {
  font-size:14px;
  padding-top:10px;
}
h3 {
  color: navy;
  margin-bottom: 0px;
}

div#centercontent h1 {
  font-size: 16px;
  font-style: italic;
  font-color: navy;
  padding-top:10px;
}
div#centercontent p {
  font-size: 12px;
  font-style: italic;
  color: navy;
  margin: 0;
  padding-bottom: 10px;
  padding-top: 0px;
}
div#centercontent td {
  font-size: 10px;
  font-style: italic;
  color: navy;
}
div#centercontent img {
	border: none;
}

span.popiska {
  font-size: 10px;
}

textarea, input {
  border: 1px solid silver;
  background: #ffffff;
}
select {
  background: #ffffff;
  color: navy;
  border: 1px solid silver;
}

div.photo {
  float: left;
  width: 130px;
  height: 120px;
  padding: 5px;
  text-align: center;
  border: silver double;
  margin-bottom: 0px;
}
div.photo div {
  text-align: center;
  vertical-align: middle;
  margin-top: 8px;
}
div.photo a:link,
div.photo a:visited,
div.photo a:hover,
div.photo a:visited:hover {
	border: none;
}
div.photo img {
	border: none;
}

table#info-ali th, table#info-ali td {
	font-size: 13px;
	text-align: top;
	vertical-align: top;
}
table#info-ali th {
	text-align: left;
}
